Bug 222296 - glib: multilib conflict
glib: multilib conflict
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: glib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-11 10:14 EST by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 11:31:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
glib-config patch (977 bytes, patch)
2007-01-11 10:15 EST, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2007-01-11 10:14:21 EST
Here is the patch which I just put in the RHEL5 glib package to fix a multilib
conflict.
Comment 1 Matthias Clasen 2007-01-11 10:15:20 EST
Created attachment 145352 [details]
glib-config patch
Comment 2 Rex Dieter 2007-01-11 10:19:12 EST
Thanks!  that's been on my TODO list to fix for awhile.
Comment 3 Rex Dieter 2007-01-11 11:07:33 EST
%changelog
* Thu Jan 11 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 1:1.2.10-24
- multilib patch (#222296)
Comment 4 Rex Dieter 2007-01-11 11:31:36 EST
Builds queue'd.

Note You need to log in before you can comment on or make changes to this bug.